Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<file> |

`<file>` is defined in the Main RXML parser module. Prints the path part of the URL used to get this page.

Attributes |
raw,

Attributes

`raw`
  Prints the full path part, including the query part with form variables.

Example

source code

    <file>

result | /Challenger1.2/User/information/file.html

</dump_if not cookie=rxml-help>